

<pre>
<b>structs</b>
	python3 status.py "structs/**/STATUS*.py"

	<p>
		These should be the FDA essentials.
			https://www.fda.gov/food/nutrition-facts-label/daily-value-nutrition-and-supplement-facts-labels
		
			https://www.fda.gov/food/nutrition-facts-label/added-sugars-nutrition-facts-label
	
		Then maybe they can become more of a net.
	</p>

	<b>form</b>
	
		{
			#
			#	integer
			#
			"region": ,
			"names": [],
			"includes": []
		}
</pre>